Fri, 07 Oct 2022 18:10:05 UTC

Information for RPM module-build-macros-0.1-1.module_el8.5.0+860+303ccf92.noarch.rpm

ID346359
Namemodule-build-macros
Version0.1
Release1.module_el8.5.0+860+303ccf92
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2021-07-12 15:15:24 GMT
Size7409
f7256012cef5f666eac83ce09544bbde
LicenseMIT
Buildrootmodule-squid-4-8050020210712150252-b4937e53-build-73532-23896
Provides
module-build-macros = 0.1-1.module_el8.5.0+860+303ccf92
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules271
Component of
1 through 5 of 5
Buildroot descending sort Created State
module-squid-4-8050020210712150252-b4937e53-build-73544-23900 2021-07-12 15:34:30 expired
module-squid-4-8050020210712150252-b4937e53-build-73543-23900 2021-07-12 15:34:28 expired
module-squid-4-8050020210712150252-b4937e53-build-73542-23900 2021-07-12 15:34:21 expired
module-squid-4-8050020210712150252-b4937e53-build-73541-23900 2021-07-12 15:34:21 expired
module-squid-4-8050020210712150252-b4937e53-build-73540-23900 2021-07-12 15:33:34 expired